User: Password:
|
|
Subscribe / Log in / New account

Fedora alert FEDORA-2013-4210 (gajim)

From:  updates@fedoraproject.org
To:  package-announce@lists.fedoraproject.org
Subject:  [SECURITY] Fedora 17 Update: gajim-0.15.3-1.fc17
Date:  Sat, 30 Mar 2013 21:30:17 +0000
Message-ID:  <20130330213017.07BAE20A11@bastion01.phx2.fedoraproject.org>
Archive-link:  Article, Thread

-------------------------------------------------------------------------------- Fedora Update Notification FEDORA-2013-4210 2013-03-21 23:12:10 -------------------------------------------------------------------------------- Name : gajim Product : Fedora 17 Version : 0.15.3 Release : 1.fc17 URL : http://gajim.org/ Summary : Jabber client written in PyGTK Description : Gajim is a Jabber client written in PyGTK. The goal of Gajim's developers is to provide a full featured and easy to use xmpp client for the GTK+ users. Gajim does not require GNOME to run, even though it exists with it nicely. -------------------------------------------------------------------------------- Update Information: Version 0.15.3 of Gajim has been released. What's new since 0.15.2: * Better handling of SSL errors * Better handling of canceling file transfer * Improve farstream calls * Minor fixes and improvements Full list of fixed upstream bugs: https://trac.gajim.org/query?status=closed&milestone=... -------------------------------------------------------------------------------- ChangeLog: * Wed Mar 20 2013 Michal Schmidt <mschmidt@redhat.com> - 0.15.3-1 - Upstream bugfix release (#923692, #875820, #875809). - Require python-pyasn1 (#826737). * Wed Oct 31 2012 Michal Schmidt <mschmidt@redhat.com> - 0.15.2-1 - Upstream bugfix release. - Dropped all patches, already included. * Mon Aug 6 2012 Michal Schmidt <mschmidt@redhat.com> - 0.15-5 - Apply upstream patch to use farstream for audio/video (#845825) * Fri May 25 2012 Michal Schmidt <mschmidt@redhat.com> - 0.15-3 - Require gupnp-igd-python (#825035) -------------------------------------------------------------------------------- References: [ 1 ] Bug #875809 - CVE-2012-5524 gajim: Improper handling of invalid certificates https://bugzilla.redhat.com/show_bug.cgi?id=875809 -------------------------------------------------------------------------------- This update can be installed with the "yum" update program. Use su -c 'yum update gajim' at the command line. For more information, refer to "Managing Software with yum", available at http://docs.fedoraproject.org/yum/. All packages are signed with the Fedora Project GPG key. More details on the GPG keys used by the Fedora Project can be found at https://fedoraproject.org/keys -------------------------------------------------------------------------------- _______________________________________________ package-announce mailing list package-announce@lists.fedoraproject.org https://admin.fedoraproject.org/mailman/listinfo/package-...


(Log in to post comments)


Copyright © 2018, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds